Delete Project | Prodege API Documentation

Delete Project

Description

Delete an existing PENDING project from Prodege

Request URL

Prodege Base URL +/project-delete

Request Method

POST

Request Parameters

Parameter Name Parameter Type Description Required?
apik String Your API Key. Yes
request_date Numeric Timestamp in milliseconds (see Authentication). Yes
signature String The signature of your request (see Authentication). Yes
prodege_project_id Numeric The ID that uniquely identifies the project in the Prodege system. Yes

Response Parameters

Parameter Name Parameter Type Description
return_status String The return status for this api call
prodege_project_id Numeric The id that uniquely identifies this project

Previous Update Project
Next Duplicate Project

Last updated 8 months ago